body {
    background-image: none;
    background-color: #F2F2F2;
}

.page_home {
    background-image: none;
    background-color: #FFFFFF;
}

.page_products {
    background-image: none;
    background-color: #FFFFFF;
}

.page_recipes- {
    background-image: none;
    background-color: #FFFFFF;
}

.page_wholesale {
    background-image: none;
    background-color: #FFFFFF;
}

.page_contact {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 165px;
}

/* SOCIAL HOVER COLORS */
.btn-facebook {
background: #3b5998;
}
.btn-facebook:hover {
background: #5773b3;
}

/* Social icons - Round icons */
.btn-facebook, .btn-googleplus, .btn-linkedin, .btn-twitter  {
-moz-border-radius: 300px;
-webkit-border-radius: 300px;
border-radius: 300px;
-khtml-border-radius: 300px;
}

h1 {
    font-family: 'Arvo', Georgia, Times, serif;
   }
 
h2 {
    font-family: 'Arvo', Georgia, Times, serif;
    
}
 
h3 {
    font-family: 'Arvo', Georgia, Times, serif;
   
}
 
h4 {
    font-family: 'Arvo', Georgia, Times, serif;
    
}
.btn {
    font-family: 'Arvo', Georgia, Times, serif;
    font-size: 20px;
    background: #7e962f;
    
}
 
p {
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    
}
li {
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    
}
/* 1) Left Header */
.header #companyName{
    font-family: 'Arvo', Georgia, Times, serif;
    
    color: #565656;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    color: #565656;
}
/* 3) Right Header */
.header #phoneNumber{
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #565656;
}

/* 4) Right Tagline */
.header #actionLine{
    font-family: 'Arvo', Georgia, Times, serif;
    font-size: 15px;
    color: #565656;
}
/* 5) Top Area Background */
.header .header-container{
    background: #fff;
}
nav-primary ul li a{
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
}
.footer-content .column p a{
    color: #7e962f;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #7e962f;
}
.module.formbuilder.simple .btn{
                background: #7e962f;
                font-family: 'Arvo', Georgia, Times, serif;
}

.module.formbuilder.simple .btn:hover{
                background: #7e962f;
}
.call .btn {
    font-family: 'Arvo', Georgia, Times, serif;
                background: #7e962f;
}
.call .btn:hover{
                background: #7e962f;
}
.footer-content .column p{
    font-size: 12px;
    
}
#social_side_links {
    position: fixed;
	list-style-type:none;
    top: 65px;
    right: 50px;
    padding: 10px;
    background: #fff;
    background:rgba(255,255,255,0.0);
    z-index:77;
}

#social_side_links li a {
    display: block;
    background-repeat: no-repeat;
    background-position: top left;
}
#social_side_links li a img {
    -webkit-transition:  opacity .2s ease-in-out;
    -moz-transition:  opacity .2s ease-in-out;
    -o-transition:  opacity .2s ease-in-out;
    transition:  opacity .2s ease-in-out;
}
#social_side_links li a:hover img {
    opacity: 0;
}
#social_side_links li a:active img {
    opacity: 1;
}
#social_side_links li:first-child {
    background-image: url('http://mickdoylebutchers.site.fcrmedia.ie/uploads/website/image-hosting/1412170361circlefacebook480_srcset-large.png');
}

